.bb-dot {
    border-bottom: 2px dotted; 
}

.bg {
    background: #222930 !important;
}

#mobile-apps, #customdev {
    padding-top: 60px;
}

#customdev {
    background-color: #48A7B0;
}

#customdev h2,  #customdev h3, #customdev p{
    color: white; 
}

#customdev h3 {
    margin-bottom: 0;
    text-decoration-style: solid;
    font-weight: 600;
}

#mobile-apps h3 {
    margin-bottom: 0;
    text-decoration-style: solid;
    font-weight: 600;
}

.icon {
    background-color:  #FE2F4B;
    color: white;
}

.icons {
    display: none;
   position: absolute;
   left: 50%;
   right: 50%;
   z-index: 100;
}

.content br {
    display: block; 
    content: ""; 
    margin-top: 10px; 
}

.ptop85{
    top: 75%;
}

.ptop95{
    top: 95%;
}

.pb-xs-40 {
    padding-bottom: 20px;
}

.pt-xs-40 {
    padding-top: 20px;
}

.auto-width {
    width: auto;
}

.content {
    display: block;
}

.pc {
    margin-bottom: -15rem;
}

p.lead {
    font-size: 20px;
    line-height: 24px;
}

.content img {
    max-width: 80%;
}

@media only screen and (min-width: 768px){
    .content img {
        max-width: 100%;
    }

    #top-content .col-md-8, #bottom-content .col-md-8 {
        text-align: left;
    }

    #top-content p, #bottom-content p {
        margin-right: 10rem;
        width: 80%;
    }

    #top-content h3, #bottom-content h3 {
        margin-right: 10rem;
        margin-bottom: 1rem !important;
        font-size: 35px;
        line-height: 40px;
    }

    #top-content .col-sm-10 {
        padding-left: 0; 
    }      

}
@media only screen and (min-width: 992px){
    .icons {
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        width: 100%;
        overflow: hidden;
    }

    .view {
        font-size: 15px !important;
        padding: 0 !important;
    }

    .ptop85{
        top: 85%;
    }

    .ptop95{
        top: 85%;
    }

    .pc {
        max-width: 200%;
        margin-left: -40rem;
    }
    .mobile-app {
       margin-bottom: -10rem;
        max-width: 200%;
        margin-left: -10rem;
    }

     #customdev .container {
        margin-top: 0;
    }

    #top-content h3, #bottom-content h3 {
        font-size: 35px;
        line-height: 40px;
    }

}

@media only screen and (min-width: 1024px){

    #top-content p, #bottom-content p {
        margin-right: auto;
    }

    #top-content h3, #bottom-content h3 {
        margin-right: auto;
    }

     #customdev .container {
        margin-top: auto;
    }

    .ptop95 {
        top: 85%;
    }

    .pc {
        max-width: 200%;
        margin-left: -45rem;
    }

}

@media only screen and (min-width: 1204px){
    .mobile-app {
        margin-left: -20rem;
    }

    .ptop95 {
        top: 87%;
    } 

    .pc {
        max-width: 190%;
        margin-left: -50rem;
    }

    .col-lg-10 {
        width: 80%;
    }

    #top-content h3, #bottom-content h3 {
        font-size: 40px;
        line-height: 45px;
    }

     #top-content p, #bottom-content p {
         width:80%;
    }
}

@media only screen and (min-width: 1320px){
    .pc {
        max-width: 190%;
        margin-left: -55rem;
    }

    .ptop95 {
        top: 87%;
    }

     #top-content p, #bottom-content p {
         width:100%;
    }
}

@media only screen and (min-width: 1820px){

    #mobile-apps .container {
        margin-top: 0;
        padding: 0 120px 0 0; 
    }

    .icon {
        font-size: 200%
    }
    
    .ptop85{
        top: 86%;
    }

    .ptop95{
        top: 87%;
    }

    #top-content p, #bottom-content p {
         font-size: 20px;
         line-height: 25px;
    }

    .col-lg-10 {
        width: 100%;
    }

    .content .image-edge img {
        max-width: 200%;
    }
}